.aboutus_bg {
    width:100%;
    height:100%;
    background-image: url('../../images/sewarth/india_uttar_pradesh_gorakhpur.png');
}


.headerbg {
    height: 105px;
      background-image: url('../../images/bg/bg1_multipleIcons.jpg');
   /* background: linear-gradient(to left, #456496, #0d254a);*/
}

.zoom-effect 
{
    opacity: 0.75;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

    .zoom-effect.zoom-in 
    {
        transform: scale(1.02); /* Adjust the zoom level as needed */
        opacity: 1;
    }



/*---------------------------------------
  CONTACT              
-----------------------------------------*/

.contact {
	 
	background-image: url('../../images/generalimg/contactus.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

.contact-form {
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}

	.contact-form h2 {
		background: var(--navbar-bg-color);
		color: var(--white-color);
		padding: 30px 50px;
	}

	.contact-form .row {
		padding: 50px;
	}


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/
.custom-form .form-control {
	background: var(--section-bg-color);
	border: 0;
	margin-bottom: 24px;
	padding-top: 13px;
	padding-bottom: 13px;
}

.custom-form button[type="submit"] {
	background: var(--primary-color);
	border-radius: 100px;
	color: var(--white-color);
	font-weight: var(--font-weight-bold);
	transition: all 0.3s;
	margin-bottom: 0;
}

	.custom-form button[type="submit"]:hover,
	.custom-form button[type="submit"]:focus {
		background: var(--navbar-bg-color);
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
 
.testomonial {
	background-image: url('../../images/generalimg/bluebg.jpg');
	overflow: hidden;
}
.mainbodybg {
	background-image: url('../../Images/GeneralImg/bg2.jpg');
	background-repeat: repeat-x;
}
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


 .sewarthcontainer 
{
	position: relative;
	width: 100vw;
	 text-align:justify;
	background: url('your-background-image.jpg') center/cover no-repeat;  
	overflow: hidden;
}

.triangle 
{
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 170vh 210vw;
	border-color: transparent transparent rgb(145, 9, 19, 0.93) transparent; 
}
 
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*footer 
{
    font-size: .95em;
    color: rgba(255, 255, 255, .8)
}*/

    footer .overlay 
	{
        background-color: #054c88;
        opacity: .99
    }

.footlink 
{
    margin: 10px 0 10px 0;
    padding: 0;
    list-style: none
}

    .footlink li a 
	{
        display: inline-block;
        padding: 3px 0 3px 15px
    }

        .footlink li a:before 
		{
            content: "\f105";
            font-family: FontAwesome;
            margin-right: 6px;
            font-size: 12px;
            position: absolute;
            left: 0
        }

    .footlink a 
	{
        color: #fff;
        position: relative;
    }

        .footlink a:hover 
		{
            color: #fff;
            text-decoration: none
        }

.footlogo 
{
    text-align: center;
    margin-top: -110px;
    padding: 0 6%
}

    .footlogo img {
        max-width: 160px;
        margin-bottom: 15px;
        border: 6px solid #132547;
        background-color: #132547;
        border-radius: 50%
    }

.footbootm 
{
    padding: 5px 0;
    background-color: rgba(0, 0, 0, .1)
}

    .footbootm ul 
	{
        list-style: none;
        margin: 0;
        padding: 0
    }

		.footbootm ul li {
			display: inline-block;
			 
		}

            .footbootm ul li:last-child {
                border-right: 0px
            }

            .footbootm ul li:first-child a {
                padding-left: 0
            }

			.footbootm ul li a {
				display: block;
			 
				color: rgba(255, 255, 255, .8)
			}


				 .separator {
				 
					margin: 0 10px; /* Adjust the amount of space (10px in this example) */
				}


#welcome {
    padding: 30px 15px 15px 15px;
    background-image: none
}

.orange {
    background-color: #fff;
    border: 1px solid #ccc
}

.green {
    background-color: #fff;
    border: 1px solid #ccc
}

.yellow {
    background-color: #fff;
    border: 1px solid #ccc
}

.title2 h4 {
    color: #08589e;
    font-weight: 700
}

.achievements p {
    color: #000
}

.bg-white {
    background-color: #fff
}

.btn-danger {
    color: #fff;
    background-color: #ed6318;
    border-color: #ed6318
}

.share-it {
    position: fixed;
    width: 40px;
    right: 0;
    z-index: 99999;
    top: 30%
}

    .share-it i {
        font-size: 16px
    }

.facebook {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .facebook a {
        color: #fff;
        padding: 10px 16px;
        background-color: #007cff;
        display: inline-block;
        transition: .5s ease;
        border-radius: 4px 0 0 0
    }

        .facebook a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #007cff;
            display: inline-block
        }

.twitter {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .twitter a {
        color: #fff;
        padding: 10px 16px;
        background-color: #ec7063;
        display: inline-block;
        text-align: center;
        transition: .5s ease
    }

        .twitter a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #ec7063;
            display: inline-block;
            text-align: center
        }

.google {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .google a {
        color: #fff;
        padding: 10px 16px;
        background-color: #4c4c4c;
        display: inline-block;
        transition: .5s ease
    }

        .google a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #4c4c4c;
            display: inline-block
        }

.rss {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .rss a {
        color: #fff;
        padding: 10px 16px;
        background-color: #fe8f19;
        display: inline-block;
        transition: .5s ease
    }

        .rss a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #fe8f19;
            display: inline-block
        }

.linkedin {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .linkedin a {
        color: #fff;
        padding: 10px 16px;
        background-color: #2980b9;
        display: inline-block;
        transition: .5s ease;
        border-radius: 0 0 0 4px
    }

        .linkedin a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #2980b9;
            display: inline-block
        }

.youtube {
    margin: 0 auto;
    float: left;
    margin-right: 4px
}

    .youtube a {
        color: #fff;
        padding: 10px 16px;
        background-color: #00dcff;
        display: inline-block;
        transition: .5s ease
    }

        .youtube a:hover {
            color: #fff;
            padding: 10px 20px;
            margin-left: -20px;
            background-color: #fe322f;
            display: inline-block;
            transition: .3s ease
        }

.btn-white {
    background-color: #054c88;
    color: #fff;
    border: 1px solid #001424;
    align: right;
    border-radius: 3px
}

    .btn-white:hover {
        color: #fff;
        background-color: #1165ac
    }
/*
#quicklink {
    background-image: url(../images/bg-texture.png);
    background-repeat: repeat;
    padding-bottom: 15px
}

.quicklink {
    margin: 0;
    padding: 0;
    list-style: none
}

    .quicklink li {
        box-sizing: border-box;
        width: 25%;
        float: left;
        padding: 0 15px
    }

.ql-box {
    position: relative;
    overflow: hidden;
    color: #fff;
    margin: 12px auto;
    border: 2px solid #ccc
}

    .ql-box img {
        max-width: 100%;
        position: relative;
        z-index: 0
    }

    .ql-box .overlay {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 0;
        padding: 10px 10px 10px 20px;
        background-color: rgba(0, 0, 0, .8);
        height: 15%;
        transition-duration: .3s
    }

        .ql-box .overlay h4 {
            margin-top: 0;
            font-size: 1em
        }

        .ql-box .overlay p {
            font-size: .9em
        }

            .ql-box .overlay p a {
                color: #f90
            }

    .ql-box:hover .overlay {
        height: 100%
    }*/

.research {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0
}

.communique {
    margin: 0 -15px;
    background-color: #043966;
    padding: 15px
}

.et-run .fa:before {
    content: "\f04c" !important
}

#controls {
    height: 16px;
    position: absolute;
    right: 102px;
    top: 14px
}

.message {
    background-color: #fff;
    margin: 0 -15px 0 -15px;
    padding: 20px;
    min-height: 453px
}

.research .title2 {
    margin: 0 0 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #3961b4
}

    .research .title2 h4 {
        margin-bottom: 0;
        color: #3961b4;
        padding: 0;
        text-transform: uppercase
    }

        .research .title2 h4 img {
            height: 20px
        }

.message h4 {
    color: #333
}

.message img {
    float: right;
    height: 145px;
    border: 5px solid #ccc;
    margin-left: 15px;
    margin-bottom: 15px
}

.message a {
    color: #043966
}

.connect h3 {
    display: inline-block;
    font-weight: 700;
    margin-top: 5px
}

.foottop {
    overflow: hidden;
    height: auto;
    padding: 40px 0 15px 0
}

    .foottop ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .foottop ul li {
            position: relative;
            padding-left: 60px
        }

            .foottop ul li:before {
                font-family: simple-line-icons;
                position: absolute;
                left: 0;
                font-size: 40px;
                color: #4ecadf
            }

.address:before {
    content: "\e096"
}

.contact:before {
    content: "\e048"
}

.joinus:before {
    content: "\e037"
}

.foottop ul li h4 {
    color: #4ecadf;
    text-transform: uppercase
}

footer {
	background: #143065;
	overflow: hidden;
	position: relative; 
	background-image: url('../../images/foot-bg.png');
	background-repeat: no-repeat;
	background-position: center right
}

    footer canvas {
        opacity: .5;
        position: absolute;
        right: 0;
        left: 0;
        z-index: 0
    }

.btn-outline-white {
    color: #fff
}
/*
.topmenu {
    padding: 6px 0
}

    .topmenu .navbar-inverse .navbar-nav > li .registerbtn {
        padding: 8px 15px;
        background: #e59c34;
        background: -moz-linear-gradient(45deg, #e59c34 0, #bf3a54 100%);
        background: -webkit-linear-gradient(45deg, #e59c34 0, #bf3a54 100%);
        background: linear-gradient(45deg, #e59c34 0, #bf3a54 100%);
        color: #fff;
        border-radius: 3px;
        margin-left: 10px
    }

        .topmenu .navbar-inverse .navbar-nav > li .registerbtn:hover {
            background: #05b1c9;
            background: -moz-linear-gradient(45deg, #05b1c9 0, #264192 100%);
            background: -webkit-linear-gradient(45deg, #05b1c9 0, #264192 100%);
            background: linear-gradient(45deg, #05b1c9 0, #264192 100%);
            color: #fff !important
        }*/

.events .title2 {
    margin: 0 0 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #3961b4
}

    .events .title2 h4 {
        margin-bottom: 0;
        color: #3961b4;
        padding: 0;
        text-transform: uppercase
    }

        .events .title2 h4 img {
            height: 20px
        }

        .events .title2 h4 span {
            font-size: .8em;
            margin-top: 4px
        }

            .events .title2 h4 span a {
                color: #3961b4
            }

.achievements {
    margin: 0 -10px
}

    .achievements a {
        font-size: .9em;
        color: #333
    }

    .achievements li {
        padding: 0 10px
    }

    .achievements .owl-pagination {
        display: none
    }

    .achievements .owl-controls .owl-buttons div {
        border-radius: 0;
        background-color: #d7d7d7;
        color: #000
    }

    .achievements li h4 {
        color: #2455ba
    }

#service {
    padding-bottom: 30px;
    background-color: #eff4ff;
    padding-top: 30px
}

.servicecontainer {
    display: table
}

.benifits, .registerlink, .servicebg {
    min-height: 448px;
    display: table-cell
}

.servicebg {
    background-image: url(../images/service.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%
}

.benifits {
    background-color: #3961b4;
    color: #fff;
    padding: 40px
}

    .benifits h2 {
        color: #fff;
        letter-spacing: 2px;
        position: relative;
        padding-bottom: 20px;
        margin-bottom: 20px
    }

        .benifits h2:after {
            content: "";
            width: 15%;
            height: 3px;
            background-color: #fff;
            position: absolute;
            left: 0;
            bottom: 0
        }

    .benifits ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .benifits ul li {
            color: rgba(255, 255, 255, .9);
            position: relative;
            padding: 5px 5px 5px 25px
        }

            .benifits ul li:after {
                content: "\f178";
                position: absolute;
                left: 0;
                font-family: FontAwesome
            }

    .benifits .para {
        font-size: 1.5em;
        font-weight: 300
    }

.registerlink {
    background-color: #fff;
    padding: 40px 25px
}

    .registerlink h2 {
        color: #3961b4;
        margin: 0 0 15px 0;
        padding: 0 0 15px 0;
        position: relative;
        font-size: 2em;
        line-height: 44px
    }

        .registerlink h2:after {
            content: "";
            width: 15%;
            height: 3px;
            background-color: #3961b4;
            position: absolute;
            left: 0;
            bottom: 0
        }

    .registerlink ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .registerlink ul li a {
            color: #333;
            font-size: 1.5em;
            font-weight: 300;
            padding: 10px 0;
            display: block;
            transition: 1s ease all;
            box-sizing: border-box
        }

            .registerlink ul li a:hover {
                font-weight: 600;
                text-decoration: none;
                transform-origin: center
            }

        .registerlink ul li {
            position: relative;
            padding: 5px 5px 5px 25px
        }

            .registerlink ul li:after {
                content: "\f00c";
                position: absolute;
                left: 0;
                font-family: FontAwesome;
                top: 21px;
                color: #3961b4
            }

#connect {
    padding: 30px 0
}

    #connect .panel {
        margin-bottom: 0
    }

.panel-default > .fbhead {
    background-color: #3d5a9c;
    color: #fff
}

.panel-default > .twithead {
    background-color: #2daae4;
    color: #fff
}

.panel-default > .ythead {
    background-color: #ce2329;
    color: #fff
}

.panel-default > .instahead {
    background-color: #e33d6d;
    color: #fff
}

.counter {
    display: block;
    padding: 30px 0;
    background-image: url(../images/companyprofile.jpg);
    background-repeat: no-repeat;
    background-position: bottom right
}

    .counter ul {
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden
    }

        .counter ul li {
            position: relative;
            text-align: center;
            padding: 14px 20px;
            background: #fff
        }

            .counter ul li:nth-child(1) {
                border-bottom: 1px solid #e3e3e3;
                border-right: 1px solid #e3e3e3
            }

            .counter ul li:nth-child(2) {
                border-bottom: 1px solid #e3e3e3
            }

            .counter ul li:nth-child(3) {
                border-bottom: 1px solid #e3e3e3;
                border-right: 1px solid #e3e3e3
            }

            .counter ul li:nth-child(4) {
                border-bottom: 1px solid #e3e3e3;
            }

            .counter ul li:nth-child(5) {
                border-right: 1px solid #e3e3e3
            }

            .counter ul li .icons {
                font-size: 40px;
                color: #fff;
                display: inline-block;
                margin: 0 auto;
                background: -webkit-linear-gradient(#05b1c9, #264192);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent
            }

            .counter ul li h2 {
                margin: 0;
                padding: 0;
                color: #ff591f;
                font-weight: 700;
            }

            .counter ul li p {
                margin: 12px 1px
            }

.count-number {
    padding: 0;
    color: #ff591f;
    font-size: 1.1em;
    font-weight: 600
}

.counter ul li .fa {
    font-size: 16px;
    color: #ff591f
}

.single_counter p {
    font-weight: 500
}

.menuFxd {
    box-shadow: 0 0 25px rgba(0, 0, 0, .1)
}

    .menuFxd .logo img {
        max-width: 65%
    }

    .menuFxd .navbar-inverse .navbar-nav > li > a {
        padding: 13px 15px
    }

    .menuFxd .registerbtn {
        margin-top: 6px !important
    }

#featured .btndiv {
    display: table;
    margin: auto auto 20px auto
}

    #featured .btndiv a.knowmore {
        color: #333
    }

#testimonials .title {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px
}

    #testimonials .title h1 {
        font-size: 2.8em;
        font-weight: 800;
        margin: 0;
        display: inline-block;
        border-bottom: 1px solid #fff;
        padding-bottom: 15px
    }

    #testimonials .title h4 {
        color: #34cad4;
        font-weight: 700;
        font-size: 1.2em
    }

#testimonials .knowmore {
    border: 2px solid #fff
}

    #testimonials .knowmore::before {
        background: #fff
    }

    #testimonials .knowmore::after {
        background-image: url("../images/109619.png")
    }

#testimonials .btndiv a.knowmore {
    color: #fff
}

#testimonials {
    background: #c9dbe2;
    background-image: url(../images/whatweoffer.jpg);
    display: block;
    padding: 50px 0 30px 0;
    position: relative;
    background: linear-gradient(-45deg, #5f8cff, #1ac6cc, #2065a2, #6db4f7);
    background-size: 400% 400%;
    animation: gradientBG 15s ease infinite
}

@keyframes gradientBG {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0 50%
    }
}

.testimonials .test-content {
    background: #fff;
    padding: 30px 25px;
    position: relative;
    margin-bottom: 30px;
    border-radius: 10px;
    border-left: 4px solid #ff681e;
    min-height: 156px
}

    .testimonials .test-content a {
        position: absolute;
        bottom: 15px;
        right: 15px;
        color: #ff681e
    }

.testimonials p.text-p1 {
    color: #fff;
    font-weight: 800
}

.testimonials p.text-p2 {
    color: #fff
}

.testimonials h4.hd1 {
    color: #fff
}

ul.testimonials {
    list-style: none
}

    ul.testimonials li {
        padding-right: 15px
    }

        ul.testimonials li:nth-child(3) {
            padding-right: 0
        }

.testimonials .owl-buttons {
    display: none
}

.testimonials .owl-controls .owl-page span {
    background-color: #c9dbe2;
    border: 2px solid #09384d
}

.testimonials .owl-controls .activee span {
    background-color: #c9dbe2;
    border: 2px solid #34cad4
}

.owl-theme .owl-controls.clickable .owl-page:hover span, .testimonials .owl-theme .owl-controls .owl-page.active span {
    background-color: #c9dbe2
}

.testimonials .test-content:before {
    position: absolute;
    bottom: -23px;
    left: 45px;
    content: "";
    width: 0;
    height: 0;
    border-top: 38px solid #fff;
    border-left: 50px solid transparent
}

.explore-omninet .exploreinner {
    border: 3px solid #eee;
    padding: 0 30px 30px 30px;
    position: relative
}

.exploreinner .box {
    background: 0 0;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all .3s ease
}

    .exploreinner .box:hover {
        background: #2bc5c2;
        background: -moz-linear-gradient(-45deg, #2bc5c2 0, #0b257b 100%);
        background: -webkit-linear-gradient(-45deg, #2bc5c2 0, #0b257b 100%);
        background: linear-gradient(135deg, #2bc5c2 0, #0b257b 100%);
        box-shadow: 0 0 20px -5px rgba(0, 0, 0, .4)
    }

    .exploreinner .box .box-content:after, .exploreinner .box .box-content:before, .exploreinner .box:after, .exploreinner .box:before {
        content: "";
        background: #fff;
        width: 0;
        height: 4px;
        position: absolute;
        top: 5%;
        left: 0;
        transition: all .3s
    }

    .exploreinner .box:after {
        top: auto;
        bottom: 5%;
        left: auto;
        right: 0
    }

    .exploreinner .box .box-content:after, .exploreinner .box .box-content:before {
        height: 0;
        width: 4px;
        left: auto;
        right: 5%;
        top: 0
    }

    .exploreinner .box .box-content:after {
        right: auto;
        top: auto;
        bottom: 0;
        left: 5%
    }

    .exploreinner .box:hover:after, .exploreinner .box:hover:before {
        width: 80%
    }

    .exploreinner .box:hover .box-content:after, .exploreinner .box:hover .box-content:before {
        height: 80%
    }

    .exploreinner .box img {
        width: 100%;
        height: auto;
        transform: scale(1);
        transition: all .3s ease
    }

    .exploreinner .box:hover img {
        opacity: .2;
        transform: scale(1)
    }

    .exploreinner .box .box-content {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0
    }

.box .inner-content {
    color: #fff;
    width: 70%;
    overflow: hidden;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%
}

.exploreinner .box .title {
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 3px 0;
    opacity: 0;
    transform: rotate(90deg);
    transform-origin: left bottom;
    transition: all .3s ease;
    color: #fff;
    border: none
}

.exploreinner .box .post {
    font-size: 15px;
    text-transform: capitalize;
    display: block;
    opacity: 0;
    transform: rotate(90deg);
    transform-origin: left bottom;
    transition: all .3s ease
}

.exploreinner .box:hover .post, .exploreinner .box:hover .title {
    opacity: 1;
    transform: rotate(0)
}

.exploreinner .box .icon {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: 13%
}

.exploreinnert .box .icon li {
    margin: 0 5px;
    display: inline-block;
    transform: rotate(-90deg);
    transform-origin: left top;
    transition: all .3s ease
}

.exploreinner .box:hover .icon li {
    transform: rotate(0)
}

.exploreinner .box .icon li a {
    color: #34cad4;
    background: #fff;
    font-size: 20px;
    line-height: 35px;
    height: 35px;
    width: 35px;
    display: block;
    position: relative;
    transition: all .3s ease;
    padding-top: 9px
}

    .exploreinner .box .icon li a:hover {
        color: #fff;
        background: #ff591f;
        border-radius: 0 50%;
        box-shadow: 0 0 3px rgba(255, 255, 255, .9)
    }

@media only screen and (max-width:990px) {
    .exploreinner .box {
        margin: 0 0 30px
    }
}

.explore-omninet {
    padding: 60px 15px 60px 15px
}

    .explore-omninet .title {
        text-align: center;
        margin-bottom: 20px;
        position: relative;
        margin-top: -26px
    }

        .explore-omninet .title p {
            margin-top: 15px
        }

        .explore-omninet .title h1 {
            font-size: 2.8em;
            color: #174399;
            font-weight: 800;
            margin: 0;
            display: inline-block;
            background: #fff;
            padding: 0 30px
        }

ul.social-network {
    list-style: none;
    display: inline-block;
    margin: 15px auto !important;
    padding: 0;
    height: auto;
    overflow: hidden
}

    ul.social-network li {
        display: inline-block;
        padding: 0;
        margin: 0 5px
    }

.social-network a.icoRss:hover {
    background-color: #f56505
}

.social-network a.icoFacebook:hover {
    background-color: #3b5998
}

.social-network a.icoTwitter:hover {
    background-color: #3cf
}

.social-network a.icoGoogle:hover {
    background-color: #bd3518
}

.social-network a.icoVimeo:hover {
    background-color: #0590b8
}

.social-network a.icoLinkedin:hover {
    background-color: #007bb7
}

.social-network a.icoyoutube:hover {
    background-color: #ca0707
}

    .social-network a.icoFacebook:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoRss:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoyoutube:hover i {
        color: #fff
    }

.socialHoverClass, a.socialIcon:hover {
    color: #44bcdd
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 60px;
    height: 60px;
    font-size: 25px;
    background: #fff
}

.social-circle li i {
    margin: 0;
    line-height: 60px;
    text-align: center
}

.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

.social-circle i {
    color: #403c3c;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s
}

.foottop h4 {
    margin-top: 0;
    color: #fff
}
 

.foottop .newsshutter ul {
    margin: 0;
    padding: 0;
    list-style: none
}
    .foottop .newsshutter ul li 
    {
        display: block;
        background: #fff;
        margin-bottom: 15px;
        padding-left: 0
    }
    .foottop .newsshutter ul li a {
        display: block;
        font-size: 14px;
        text-decoration: none;
        padding: 11px 15px;
        color: #242b34
    }

ul.footermenubottom 
{
    margin: 0;
    padding: 0
}

    ul.footermenubottom li 
    {
        padding: 0
    }
    ul.footermenubottom li a {
            color: rgba(255, 255, 255, .66);
            display: block;
            font-size: 0.75em;
            font-weight: 500;
            padding: 2px 0
      }

.foottop .newsshutter ul li a:hover {
    color: #fff;
    background: #06acc7;
    transition: 1s all
}

ul.footermenubottom li a:hover 
{
    color: #fff;
    transition: 1s all;
    text-decoration: none;
    background-color: rgba(255, 255, 255, .1);
    padding: 5px 8px
}

.back-to-top {
    position: fixed;
    bottom: 3%;
    left: 15px;
    text-decoration: none;
    background-color: #1fc6d1;
    font-size: 12px;
    padding: 8px;
    display: none;
    border-radius: 50%
}

    .back-to-top img {
        max-width: 100%;
        height: 30px
    }

    .back-to-top:hover {
        background-color: #1fc6d1
    }

.delay-1 {
    animation-delay: .25s
}

.delay-2 {
    animation-delay: .5s
}

.delay-3 {
    animation-delay: .75s
}

.delay-4 {
    animation-delay: 1s
}

.delay-5 {
    animation-delay: 1.25s
}

.delay-6 {
    animation-delay: 1.5s
}

.delay-7 {
    animation-delay: 1.75s
}

.delay-8 {
    animation-delay: 2s
}

.delay-9 {
    animation-delay: 2.25s
}

.delay-10 {
    animation-delay: 2.5s
}
 